.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;

  .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick{
    color: #1d4f91;
  }

  .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-outline-gap {
    border-top-color: #1d4f91 !important;
  }

  .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
    top: 2.7em;
    color: #1d4f91;
  }
}

.example-full-width {
  width: 100%;
}

